Subject: Re: Lightwave Mailing List Contest
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 18:00:03 -0700

On Wed, 17 Apr 1996, Jonathon Bowman wrote:
>         I guess I'll draft up a list of rules, and mail them to the list, so
> that people can comment on them.  I really want this contest to be part of
> the mailing list, something that everyone has input in, and that everyone
> should feel welcome to enter.  This is meant to be a very informal contest,
> no prizes, just a chance for people to show off their work, and enable some
> sharing of ideas.
> the page up shortly. 
>         I guess once we're all happy with the rules, I can announce the
> first topic, and get this thing underway.
> 
>         A very enthused Jonathon Bowman.

	I have one question though...(Well maybe two)How do we enter our 
enteries? put them on tape and send them? Upload animations to some site? 
Who's gonna pay for equipment to store TONNS of data worth of animation?
	I don't mean to be pessimistic, (I might have mised the mesage 
where all this was discussed... so shoot me!) but it's just an observation.

	So I;m good at pointing out the obvious..... My mama always said 
I was special in some way... <grin>

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"